Affected packages

Packages affected by nss-util upgrade from 3.49.2-1.fc30 to 3.50.0-2.fc30 (in Fedora 30)
Package Current state Build Distance Build time
mate-applets build 3 2 months ago
gawk build None a month ago
gazebo build None a month ago
OpenColorIO build None a month ago
R-reprex build None a month ago
R-rmarkdown build None 2 months ago
R-ggplot2 build None 2 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by nss-util upgrade from 3.49.2-1.fc30 to 3.50.0-2.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.